{ pkgs, ... }:
{
	home.packages = with pkgs; [
		gnomeExtensions.caffeine
		unstable.gnomeExtensions.paperwm
		gnomeExtensions.cleaner-overview
		unstable.gnomeExtensions.vertical-overview
		gnomeExtensions.disable-workspace-switch-animation-for-gnome-40
		gnomeExtensions.blur-my-shell
	];

	gtk = {
		enable = true;
		theme = {
			name = "Adwaita-dark";
			# package = pkgs.arc-theme;
		};
		font.name = "Inter 11";
		iconTheme = {
			name = "Papirus";
			package = pkgs.papirus-icon-theme;
		};
	};

	programs.gnome-terminal = {
		enable = true;
		profile = {
			"5ddfe964-7ee6-4131-b449-26bdd97518f7" = {
				default = true;
				visibleName = "Michael";
				font = "FiraCode Nerd Font 12";
			};
		};
	};
}
